AUTHOR = "ChromeOS Team"
NAME = "power_Display"
PURPOSE = "Measure display power usage."

CRITERIA = "This test is a benchmark."
TIME = "SHORT"
TEST_CATEGORY = "Benchmark"
TEST_CLASS = "power"
TEST_TYPE = "client"
ATTRIBUTES = "suite:power_daily, suite:power_check, suite:power_monitoring"
PY_VERSION = 3

DOC = """
This test records power related statistics while displaying different static
pages.
"""

args_dict = utils.args_to_dict(args)
pdash_note = args_dict.get('pdash_note', '')
job.run_test('power_Display', pdash_note=pdash_note)
